@charset "UTF-8";
/* CSS Document */
*{ 
	margin:0;
	padding:0px;
}
body {
	background-color:#77AD50; /*url("/images/bg-main-element.png") 50% 0% no-repeat;*/
	font:normal 11px/13px Arial, Helvetica, sans-serif;
}

a {
	color:#0949BB;
}
.floatLeft {
	float: left;
}
.floatRight {
	float: right;
}
.clear {
	clear: both;
}
.clearRight {
	clear:right;
}
.displayNone {
	margin-left: -9999px;
}
.hide {
display:none;}

.displayBlock{
    display:block;
}
.marginAuto {
	margin:0 auto;
}

.allCaps {
	text-transform: uppercase;
}

.fontNormal {
	font-weight:normal!important;	
}

.aUnderline { text-decoration:underline;}

/* H tag declaration */
h1, h2, h3, h4, h5, h6{
	font-weight: bold;
}
h1{font-size:24px;}
h2{font-size:22px;}
h3{font-size:20px;}
h4{font-size:18px;}
h5{font-size:16px;}
h6{font-size:14px;}
h7{font-size:26px;}

/* Font Sizes*/
.fs8{font-size:8px;}
.fs9{font-size:9px;}
.fs10{font-size:10px;}
.fs11{font-size:11px;}
.fs12{font-size:12px;}

.fs13{font-size:13px;}
.fs14{font-size:14px;}
.fs15{font-size:15px;}
.fs16{font-size:16px;}
.fs25{font-size:25px;}
.fs20{font-size:20px;}

/* Font Weight */
.bold{font-weight:bold}
/* COLOR SCHEMA */

.color1 {
	color:#333366;
}
.color2 {
	color:#518e2b;
}
.color2 a {
	color:#518e2b;
}
.color3 {
	color:#33679a;
}

.color5 {
	color:#FFF68E;
}
.color6 {
	color:#204479;
}
.color7 {
	color:#2f9516;
}

.color8 {
	color:#5f92ca;
}
.color9 {
	color:#0030B1;
}
.color10 {
	color:#FFFFFF;
}

.color11{
	color:#003366;
}

.color12{
	color:#74A91D;
}

.color13Red {
	color:#F00;
}

.color14Gray {
	color:#999;
}

.color15 {
	color:#c72991;
}
.colorBlue4 {
	color:#363466;
}
.colorBlue5 {color: #353567}


.color16Blue {
	color:#5892cb;
}

.color17Black {
	color:#000;
}

.color18Green {
	color:#2e9512;
}

.color19Blue {
	color:#0061c4;
}

.color20Orange {
    color:#FF6103;
}
.color21{
color:#4386c1
}

.colorDrkGry { color:#333333;}


.lh12 {line-height:12px;
}

.lh18 {line-height:18px;
}

.lh15 {line-height:15px;
}
.lh16 {line-height:16px;
}
.lh13 {line-height:13px;}

.lh32 {line-height:32px;}

.mg2 { margin:2px; }
.mg5 { margin:5px; }
.mg10 { margin:10px; }
.mg14 { margin:14px; }

.mb3 {
	margin-bottom:3px;
}

.mb4 {
	margin-bottom:4px;
}

.mb6 {
	margin-bottom:6px;
}

.mb10 {
	margin-bottom:10px;
}

.mb20 {
	margin-bottom:20px;
}

.mb25 {
	margin-bottom:25px;
}

.mb15 { margin-bottom: 15px; }

.mt4 { 
    margin-top:4px; 
}



.mt8 {
	margin-top:8px!important;
}
.mt10 {
	margin-top:10px;
}

.mt13 {
	margin-top:13px;
}
.mt15 {
	margin-top:15px;
}
.mt17 {
	margin-top:17px;
}

.mt20 {
	margin-top:20px;
}
.mt25 { margin-top:25px; }

.mt50 {
	margin-top:50px;
}

.mt55 {
	margin-top:55px;
}

.mt60 {
	margin-top:60px;
}

.mt30 {
	margin-top:30px;
}

.mt35 {
	margin-top:35px;
}

.mt40 {
	margin-top:40px;
}


.mr4 { margin-right:4px; }
.mr5 { margin-right:5px; }
.mr10 { margin-right:10px;}
.mr15 { margin-right:15px; }
.mr20 { margin-right:20px;}


.ml4 { margin-left:4px; }
.ml5 { margin-left:5px; }
.ml10 {  margin-left:10px; }
.ml15 {  margin-left:15px; }
.ml25 { margin-left:25px; }

.pd10 { padding:10px; }

.pt10 { padding-top:10px; }
.pt15 { padding-top:15px; }
.pt20 { padding-top:20px; }
.pt25 { padding-top:25px; }

.pb5 { padding-bottom: 5px; }
.pb10 { padding-bottom: 10px; }
.pb15 { padding-bottom: 15px; }

.pl10 { padding-left:10px; }
.pl20 { padding-left:20px;}
.pl25 { padding-left:25px;}
.pl35 { padding-left:35px;}

.pr10 { padding-right:10px; }
.pr15 { padding-right: 15px; }
.pr20 { padding-right: 20px; }
.pr25 { padding-right: 25px; }

.backgroundNone { background:none!important; }

.clearLeft { clear:left; }

.tdNone { text-decoration: none; }
a:hover.tdNone{ text-decoration:underline;}

.center { text-align: center;}
.right { text-align:right; }

.crossout {
    text-decoration:line-through;
}

.noMnP {
    margin:0!important;
    padding:0!important;
}

.hidden { 
    opacity:0; 
}

.fs-small {font-size:small;}



.borderTop1 { border-top:2px solid #CCE1F2; }
.borderBottom1 { border-bottom:2px solid #CCE1F2; }


h1 {
	font-family: 'Trebuchet MS','Montserrat';
	visibility: hidden;
}
h3 {
	font-family: 'Trebuchet MS','Arial','Montserrat';
}

.wf-active h1 {
	visibility: visible;
}
.wf-active h3 {
	visibility: visible;
}
.wf-active p{
	visibility: visible;
}

.error{
	color:#ff0000;
	font-weight:bold;
	font-size:12px !important;
}
 
/*---------------------------------- Global Structure ---------------------------------- */
  
  
#shadow {
	background:transparent url("/images/bg-content-shadow.png") 0 0 repeat-y;
	width:1015px;
	margin:-5px auto 0 1px;
}  


#headerMain {
	background:transparent url("/images/header-main-ck-short.jpg") 0 0 no-repeat;
	width:990px;
	height: 215px;
} 

#contentHolder {background-color:#FFFFFF; width:990px; margin:0 auto;}

#centerContent {margin:0 auto; width:1015px;}

#footerBg {
	background: transparent url("/images/bg-footer.jpg") 0 0 repeat-x;
}

.footerWrapper { width:992px; margin:0 auto;}


.mainFooterLinks {width:792px; margin:0 auto;}

.mainFooterLinks ul { color:#FFFFFF; font-size:12px; margin-left:20px;	list-style-type: none;

}
.mainFooterLinks a { color:#FFFFFF; text-decoration:none;}
.mainFooterLinks a:hover {text-decoration:underline;}
.mainFooterLinks li { margin-bottom:4px;}

.lastFooterLinks {width:792px; margin:0 auto; text-align:center;}


.lastFooterLinks ul {
	list-style-type: none;
}
.lastFooterLinks li {
	display:inline;
	font-size: 12px;
	color:#3B6598;
}
.lastFooterLinks a {
	color:#3B6598;
	font-size:12px;
}


/*---------------------------------- Global Additional Links & Ads ---------------------------------- */


#topHeaderAd {
	float: right;
	margin-right: 15px;
	margin-top: 15px;
	min-width: 738px;
	min-height: 90px;
	height:auto !important;
	height:90px;
}
#bottomHeaderAd {
	margin:0px auto;
	width:747px;
	padding-top: 20px;
	padding-bottom: 20px;
}

#topNavJoinSign {
	float: right;
	padding-right: 15px;
	margin-top:20px;
	width:98%;
}
#topNavSocial {
	margin-top: 10px;
}
#topNavFollowUs {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666666;
	text-decoration:none;
	position: relative;
	top: 8px;
	right: 5px;
}
#topNavWitck, #homeLink {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#456D9F;
	text-decoration:none;
	position: relative;
	top: 8px;
	right:8px;
	margin-left:10px;
}

/* Social Bar CSS */
#socialfollowbar {
    float: right;
}

.socialFollowbarButton {
    height: 30px;
    width: 30px;
    margin-bottom: 5px;
    overflow: hidden;
    border-radius: 3px;
    display: inline-block;
}

.caretTopTW {
    width: 0;
    height: 0;
    position:absolute;
    left: 2px;
	top: -15px;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;

    border-bottom: 15px solid darkslategray;
}

.caretRightFB {
    width: 0;
    height: 0;
    position: absolute;
	left: 2px;
	top: -15px;
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;

	border-bottom: 15px solid darkslategray;
}

.socialFollowbarPopUpFB {
    border-radius: 5px;
    display:none;
    position: absolute;
    width: 300px;
    height: 265px;
    padding: 10px;
    background: white;
    border: 1px solid darkslategray;
	z-index: 999;
	margin-top: 15px;
}

.socialFollowbarPopUpTW {
    border-radius: 5px;
    display:none;
    position: absolute;
    width: 180px;
    height: 55px;
    padding: 10px;
    background: white;
    border: 1px solid darkslategray;
	z-index: 9999;
	margin-top: 15px;
}

.socialFollowbarPopUpTW p {
    font-family: arial;
    padding-bottom: 10px;
    float: left;
    color: black;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 0;
}

.socialFollowFacebook {
    font-size: 39px;
    color: white;
    text-align: center;
}

.socialFollowTwitter {
    color: white;
    font-size: 27px;
    text-align: center;
}

.socialFollowGooglePlus {
    font-size: 29px;
    color: white;
    text-align: center;
}

.socialFollowPinterest {
    font-size: 27px;
    color: #C92228;
    text-align: center;
}

.fbLogin {
	float:left;
	height: 27px;
	min-width: 75px;
	background-color: #3B5999;
	margin: 0 0 2% 10%;
	padding: 0 7px 0 2px;
	border-radius: 3px;
}

.fbIcon {
	color:white;
	font-size:24px;
	padding: 2px 4px 0 5px;
	vertical-align: middle;
}

.fbLoginText {
	color:white;
	font-family: 'Montserrat regular', sans-serif;
	font-size: 13px;
	vertical-align: middle;
}

/*---------------------------------- Global Nav ---------------------------------- */


#mainNavBg {
	background: #77AD50 url("/images/globalNav/global-nav-bg.png") 0 0 repeat-x;
	height: 50px;
}


#navWrap {
	/*width:990px;*/
	margin:0 auto;
	width:1005px;
	padding-left:16px;
}

#mainNavGlobal ul{
	display: block;
	background:transparent url("/images/globalNav/images/main-nav-tabs_06.1.jpg") 0 0 repeat-x;
	width:990px;
}

#mainNavGlobal li {
    display: block;
    float: left;
}

#mainNavGlobal a {
    display: block;
    height: 50px;
}

#mainNavGlobal li a {
	background: transparent url("/images/globalNav/images/main-nav-tabs_06.jpg") 0 0 no-repeat;
}

#mainNavGlobal li a span{
    display:none;
}

#mainNavGlobal li#nav1 a  {
    width: 111px;
	background:transparent url("/images/globalNav/images/main-nav-tabs_01.jpg") 0 0 no-repeat;
}

#mainNavGlobal li#nav1 a:hover {
	background:transparent url("/images/globalNav/images/main-nav-tabs_01.jpg") 0 -50px no-repeat;
}

#mainNavGlobal li#nav2 a  {
    width: 115px;
	background:transparent url("/images/globalNav/images/main-nav-tabs_02.jpg") 0 0 no-repeat;
}

#mainNavGlobal li#nav2 a:hover {
	background:transparent url("/images/globalNav/images/main-nav-tabs_02.jpg") 0 -50px no-repeat;
}

#mainNavGlobal li#nav3 a  {
    width: 114px;
	background:transparent url("/images/globalNav/images/main-nav-tabs_03.jpg") 0 0 no-repeat;
}

#mainNavGlobal li#nav3 a:hover {
	background:transparent url("/images/globalNav/images/main-nav-tabs_03.jpg") 0 -50px no-repeat;
}
#mainNavGlobal li#nav4 a  {
    width: 114px;
	background:transparent url("/images/globalNav/images/main-nav-tabs_04.jpg") 0 0 no-repeat;
}

#mainNavGlobal li#nav4 a:hover {
	background:transparent url("/images/globalNav/images/main-nav-tabs_04.jpg") 0 -50px no-repeat;
}
#mainNavGlobal li#nav5 a  {
    width: 116px;
	background:transparent url("/images/globalNav/images/main-nav-tabs_05.jpg") 0 0 no-repeat;

}

#mainNavGlobal li#nav5 a:hover {
	background:transparent url("/images/globalNav/images/main-nav-tabs_05.jpg") 0 -50px no-repeat;
}

/*---------------------------------- Global CK Nav ---------------------------------- */


#navCKWrap {
	width:990px;
	margin:0 auto;
	position: absolute;
	top: 260px;
}

#mainCKNavBg ul{
	background:transparent url("/images/globalNav/images/main-nav-tabs_06.1.jpg") 0 0 repeat-x;
	width:990px;
}

#mainNavCK li {
    display: block;
    float: left;
	
}

#mainNavCK li a {
	background:transparent url("/images/globalNav/images/main-nav-tabs_06.jpg") 0 0 no-repeat;
	text-decoration:none;
	display: block;
    height: 48px;

}

#mainNavCK li a span{
	color:#FFFFFF;
	text-decoration:none;
	font-family:"Trebuchet MS Bold", "Trebuchet MS", "Trebuchet MS Italic", 'Montserrat';
	font-size:17px;
	position:relative;
	top: 11px;
	text-align:center;
	font-weight:bold;
	left: 32px;
	line-height:17px;
}


#mainNavCK li#nav1 a  {
	width: 224px;
	background:transparent url("/images/navMain/nav-main-ck_01.jpg") 0 0 no-repeat;
}

#mainNavCK li#nav1 a:hover {
	width: 224px;
	background:transparent url("/images/navMain/nav-main-ck_01.jpg") 0 -48px no-repeat;		
}


#mainNavCK li#nav2 a  {
    width: 232px;
	background:transparent url("/images/navMain/nav-main-ck_02.jpg") 0 0 no-repeat;

}

#mainNavCK li#nav2 a:hover {
	background:transparent url("/images/navMain/nav-main-ck_02.jpg") 0 -48px no-repeat;
}

#mainNavCK li#nav2 a span  {
	left: 41px;
}

#mainNavCK li#nav3 a  {
    width: 215px;
	background:transparent url("/images/navMain/nav-main-ck_03.jpg") 0 0 no-repeat;
}

#mainNavCK li#nav3 a:hover {
	background:transparent url("/images/navMain/nav-main-ck_03.jpg") 0 -48px no-repeat;
}

#mainNavCK li#nav3 a span  {	
	left: 48px;
}

#mainNavCK li#nav4 a  {
    width: 148px;
	background:transparent url("/images/navMain/nav-main-ck_04.jpg") 0 0 no-repeat;
}

#mainNavCK li#nav4 a:hover {
	background:transparent url("/images/navMain/nav-main-ck_04.jpg") 0 -48px no-repeat;
}

#mainNavCK li#nav4 a span  {	
	left: 20px;
}

#mainNavCK li#nav5 a  {
    width: 171px;
	background:transparent url("/images/navMain/nav-main-ck_05.jpg") 0 0 no-repeat;
}

#mainNavCK li#nav5 a:hover {
	background:transparent url("/images/navMain/nav-main-ck_05.jpg") 0 -48px no-repeat;
}

#mainNavCK li#nav5 a span  {	
	left: 37px;
}

#mainNavCK ul li ul li a{
	clear:both;
	border-bottom:1px solid #CCC;
	background-image:none !important;
}

/* Caused an issue with rollover effect
div#mainNavCK ul li ul li.item
{ 
	display: none;	
}
*/
div#mainNavCK ul li ul li.item :hover
{
	background-image:none;
	background-color:#FFFFFF;
	display:block;	
}

.lastitem li {
background-color:#FFFFFF;
height:30px;
border-bottom:none !important;
}

.pad-item {
padding-right:10px;
}

/*------------------------------------*\
	NAV UL
\*------------------------------------*/
#nav-items{
	list-style:none;
	float:left;
	width:990px;	
	position:relative;
	z-index:99;		
	color:#333366;
}
#nav-items li{
	position:relative;	
}
#nav-items a{
	display:block;
	color:#333366;
	background-color:#ffffff;
	text-decoration:none;
	font-size:14px; 
	font-family:"Trebuchet MS Bold", "Trebuchet MS", "Trebuchet MS Italic", 'Montserrat';
}
#nav-items a:hover{
	color:#666666;
	background-color:#ffffff;
	text-decoration:none;
	font-size:14px;
	font-family:"Trebuchet MS Bold", "Trebuchet MS", "Trebuchet MS Italic", 'Montserrat';
}

/*--- DROPDOWN ---*/
#nav-items ul{
	background:#ffffff; 
	background:rgba(255,255,255,0);
	list-style:none;
	position:absolute;
	left:-9999px;
	margin-top:-7px;
	
}
#nav-items ul li{
	 /*padding from top nav*/
	float:none;
	padding-top:10px;	
}
#nav-items ul a{
	white-space:nowrap;
}
#nav-items li:hover ul{ /* Display the dropdown on hover */
	left:0;
	background-color:#ffffff;
}

#nav-items li:hover a{ 
	background:#ffffff;
	text-decoration:none;
	}
#nav-items li:hover ul a{ 
	text-decoration:none;
	background-position:0px -99999px;
	height:20px !important;
	
}
#nav-items li:hover ul li a:hover{ 
	background:#ffffff;	
	height:20px !important;
	
}


#nav-dd-1 {
border:4px solid #298aba;
background-color:#ffffff;
margin-left:2px;
padding-right:10px;
padding-left:10px;
overflow:hidden;
position:relative;
z-index:9999;
overflow:none;
}

#nav-dd-1 a:hover {
	background-color:#FFF;
	background-image:none !important;	
}

#nav-dd-2 {
border:4px solid #298aba;
background-color:#ffffff;
margin-left:1px;
padding-right:10px;
padding-left:10px;
position:relative;
z-index:9999;


overflow:none;
}

#nav-dd-2 a:hover {
	background-color:#FFF;
	background-image:none !important;	
}

#nav-dd-3 {
border:4px solid #36366a;
background-color:#ffffff;
margin-left:1px;
padding-right:10px;
padding-left:10px;
position:relative;
z-index:9999;

overflow:none;
}

#nav-dd-3 a:hover {
	background-color:#FFF;
	background-image:none !important;	
}

#nav-dd-4 {
border:4px solid #36366a;
background-color:#ffffff;
margin-left:1px;
padding-right:10px;
padding-left:10px;
z-index:9999;
position:relative;
z-index:9999;

overflow:none;
}

#nav-dd-4 a:hover {
	background-color:#FFF;
	background-image:none !important;	
}

#nav-dd-5 {
border:4px solid #36366a;
background-color:#ffffff;
overflow:none;
margin-left:1px;
padding-right:10px;
padding-left:10px;
position:relative;
z-index:9999;

}

#nav-dd-5 a:hover {
	background-color:#FFF;
	background-image:none !important;	
}

/*---------------------------------- 2 Col Layout ---------------------------------- */

#twoColWrapper {
	width:971px;
	margin:58px auto 0;
	background-color:#ffffff;
}
#col1 {width:640px; float:left; background-color:#ffffff; margin-right:13px;}

#col2 {width:318px; float:left; background-color:#ffffff; text-align:center}


.ckPText1{
	font-size:14px;
	color:#333366;
	margin-left:10px;
	line-height:1.4em;
	margin-bottom:30px;
	font-family:Arial, Helvetica, sans-serif;
}

/*---------------------------------- Generic Styles ---------------------------------- */


.genericGrayBox{
	width:596px;
	background:#f4f4f4;
	padding:15px;
	margin-top:20px;
}
.genericGrayBox h2{
	margin-bottom:25px;
}

.subTextGeneric{
	margin-left:10px;
	margin-bottom:5px;
	margin-top:44px;
}
.strongTxtGeneric{
	margin-left:10px;
	display:block;
	margin-bottom:15px;
}
.introCopyGeneric{
	font-size:14px;
	color:#333366;
	font-family:Arial, Helvetica, sans-serif;
	line-height:1.4em;
	margin-left:10px;
	margin-bottom:15px;
	
}

.conLeft{
	width:618px;
	background:#ffffff url("/images/brands/conLeft-bg.jpg") 0 0 repeat-x;
	padding:20px 10px;
}
.conLeft1{
	padding:20px 0;
}
.headBox{
	margin-left:10px;
	/*margin-bottom:25px;*/
}
.headBox .error{
	border: 1px solid #FF0000;
	color:#FF0000;
	padding:5px;
	margin:5px 0;
	display: inline-block;
}
.headBox h2{
	float:left;
	margin-right:18px;
}
.starImg{
	width:77px;
	float:left;
	margin-top:1px;
}

.imageFrame{
	border:2px solid #ffffff;
}

.w550 { width:550px;}
.h200 { height:200px;}

.gooFont{
	font-family: 'Montserrat', 'Tangerine';
}

/*---------------------------------- Generic Columns ---------------------------------- */

.ckfullWidth { width:960px; margin:55px auto 0;}
.ck2col-1 { width:465px; float:left; }
.ck2col-2 { width:465px; float:left; }

/*---------- bubble tooltip -----------*/
a.tt{
    position:relative;
    z-index:24;
    text-decoration:none;
}
a.tt span{ display: none; }

/*background:; ie hack, something must be changed in a for ie to execute it*/
a.tt:hover{ z-index:25; color: #aaaaff;}
a.tt:hover span.tooltip{
    background-color:#99CCFF;
    border:1px solid green;
    color: #000000;
    display:block;
    padding: 10px;
    position:absolute;
    top:0px; left:0;
    width:300px;
    
}

/* Facebook Upload Modal */
.modalSave {
    font-family: 'Muli', sans-serif;
    background-color: #cd117b;
    display: inline-block;
    color: #ffffff!important;
    font-size: 15px;
    font-weight: 300;
    padding: 12px 25px;
    text-decoration: none;
    margin: 0 0 10px 0;
    letter-spacing: 0.03em;
}

.modalCancel {
    font-family: 'Muli', sans-serif;
    background-color: #235cb0;
    display: inline-block;
    color: #ffffff!important;
    font-size: 15px;
    font-weight: 300;
    padding: 12px 25px;
    text-decoration: none;
    margin: 0 0 10px 0;
    letter-spacing: 0.03em;
}

.modalBack {
    font-family: 'Muli', sans-serif;
    background-color: #235cb0;
    display: none;
    color: #ffffff!important;
    font-size: 15px;
    font-weight: 300;
    padding: 12px 25px;
    text-decoration: none;
    margin: 0 0 10px 0;
    letter-spacing: 0.03em;
}

.saveInactive {
    font-family: 'Muli', sans-serif;
    background-color: #cdcdcd;
    border: 1px solid #ffffff;
    display: inline-block;
    color: #999999!important;
    font-size: 15px;
    font-weight: normal;
    padding: 12px 25px;
    text-decoration: none;
    margin: 0 0 10px 0;
    letter-spacing: 0.03em;
    cursor: default;
}

.modalPrevious {
    font-family: 'Muli', sans-serif;
    background-color: #235cb0;
    display: inline-block;
    color: #ffffff!important;
    font-size: 15px;
    font-weight: 300;
    padding: 12px 25px;
    text-decoration: none;
    margin: 0 0 10px 0;
    letter-spacing: 0.03em;
}

.modalNext {
    font-family: 'Muli', sans-serif;
    background-color: #235cb0;
    display: inline-block;
    color: #ffffff!important;
    font-size: 15px;
    font-weight: 300;
    padding: 12px 25px;
    text-decoration: none;
    margin: 0 0 10px 0;
    letter-spacing: 0.03em;
}

.ui-icon-closethick {
    float: right;
    font-size: 18px;
    color: #cd117b;
    content: '\f129';
}

.fbAlbumName {
    text-decoration: none;
    color: #454545;
    font-size: 15px;
    height: 18px;
}

.modalOverlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.6);
    z-index: 5;
    display: none;
}

#photoModal {
    display: none;
    width: auto;
    text-align: center;
    background-color: #efefef;
    border-radius: 5px;
    box-shadow: 1px 1px 1px;
    position: absolute;
    z-index: 10;
}

.photosFBContainer {
    display: inline-block;
}

.modalContentWrapper {
    display:inline-block;
}

.photosFB {
    min-height: 200px;
    display:inline-block;
}

.modalButtons {
    margin-right: 10px;
    bottom: 0;
    right: 0;
}

.modalPrevious {
    display: none;
}

.modalNext {
    display: none;
}

.photoModalPhoto {
    display:inline-block;
    float:left;
    padding: 4px;
    border: 2px solid #cccccc;
    margin: 10px;
    width: 180px;
    max-height: 200px;
}

.photoModalPhoto img {
    max-width: 180px;
    max-height: 180px;
}

.photoModalAlbum {
    display:inline-block;
    float:left;
    padding: 4px;
    border: 2px solid #cccccc;
    margin: 10px;
    width: 280px;
    height: 280px;
}

.photoModalAlbum img {
    max-width: 280px;
    max-height: 206px;
    top: 11%;
    position: relative;
}

